
#ifdef VISIBILITY

#else
#error VISIBILITY undefined
#endif

/////////////////////////////////////////////////////////////////////////////
// IsInvisible
//

bool
IsInvisible(ivec3 iMin, ivec3 iMax)
{
#if (VISIBILITY == ALL_VISIBLE)
  return false;
#elif (VISIBILITY == ALL_INVISIBLE)
  return true;
#else
#error Unknown visibility value
#endif
}



